LIEROLIBRE-PACKGFX(6)

NAME

lierolibre-packgfx - script to create LIERO.CHR files

SYNOPSIS

lierolibre inputfile1.xpm inputfile2.xpm inputfile3.xpm outputfile.CHR

DESCRIPTION

This script creates a LIERO.CHR file from three xpm images. Use the lierolibre-extractgfx(6) script to extract them again.

OPTIONS

inputfile.{1..3}.xpm
    These three files must be must be xpm greyscale files with the exact dimensions 16x1760, 7x910 and 4x120, respectively.

outputfile.CHR
    This is the resulting file.

AUTHORS

The script and this manual page was written by Martin Erik Werner <martinerikwerner@gmail.com>

SEE ALSO

lierolibre(6)
lierolibre-extractgfx(6)
lierolibre-extractsounds(6) lierolibre-packsounds(6)
lierolibre-extractlev(6) lierolibre-packlev(6)